@charset "utf-8";

/* ----------------------------------------------------------------------------
   list
---------------------------------------------------------------------------- */
.chefsrec-list-ttl {
	position: relative;
	margin-bottom: 30px;
	background-size: cover;
	height: 240px;
	background-repeat: no-repeat;
  background-position: center;
}
.chefsrec-list-ttl img {
	vertical-align: middle;
}
.chefsrec-list-ttl-text {
	width: 100%;
  background: rgba(0,0,0,0.5);
	padding: 20px 0;
	box-sizing: border-box;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
	-webkit-transform: translateY(-50%) translateX(-50%);
	color: #fff;
	font-weight: 500;
	text-align: center;
	text-shadow: 0 0 4px rgba(0, 0, 0, 0.5);
}
#chefsrecCondition .list-search-wrap .list-menu{
	border: none;
}
.chefsrec-list-ttl-text__head {
  width: 840px;
  margin: 0 auto 5px;
	font-size: 15px;
}
.chefsrec-list-ttl-text__area {
  width: 840px;
  margin: 0 auto;
	font-size: 21px;
	line-height: 30px;
}
h1.chefsrec-list-ttl-text__area {
	margin: 0 auto;
	font-weight: normal;
}
.search-conditions-btn__icon--chefsrec {
	padding-right: 0;
	padding-left: 2px;
	width: 15px;
	text-align: center;
}
.conditions-item-price {
	display:-webkit-box;
	display:-ms-flexbox;
	display: -webkit-flex;
	display:flex;
	-webkit-box-align:center;
	-ms-flex-align:center;
	-webkit-align-items:center;
	align-items:center;
	margin-top: 10px;
}
.conditions-item-price:first-child {
	margin-top: 0;
}
.conditions-item-price .conditions-item__label {
	width: 30px;
}
.conditions-item-price .select-sort-btn {
	width: 100%;
	display: block;
	white-space: nowrap;
	overflow-x: scroll;
	-webkit-overflow-scrolling: touch;
	font-size: 0;
}
.conditions-item-price .select-sort-btn .select-btn--one {
	padding-left: 0;
}
.conditions-detail-chefrec .conditions-send {
	padding-top: 10px;
}
.card-chefsrecs-wrap {
	background: #f9f6f3;
	padding: 20px 20px 25px;
}
.card-chefsrecs-ttl {
	margin-bottom: 10px;
	display:-webkit-box;
	display:-ms-flexbox;
	display: -webkit-flex;
	display:flex;
	-webkit-box-pack:space-between;
	-ms-flex-pack:space-between;
	-webkit-justify-content:space-between;
	justify-content:space-between;
	-webkit-box-align:center;
	-ms-flex-align:center;
	-webkit-align-items:center;
	align-items:center;
}
.card-chefsrecs-comment {
  font-size: 13px;
  line-height: 160%;
}
.card-chefsrecs-ttl__head {
	font-size: 17px;
	font-weight: 500;
	display:-webkit-box;
	display:-ms-flexbox;
	display: -webkit-flex;
	display:flex;
	-webkit-box-align:center;
	-ms-flex-align:center;
	-webkit-align-items:center;
	align-items:center;
}
.card-chefsrecs-ttl__head .icon {
	font-size: 20px;
	color: #946b39;
	margin-right: 10px;
}
.card-chefsrec-bottom {
	color: #3e3e3e;
	font-weight: 300;
	display:-webkit-box;
	display:-ms-flexbox;
	display: -webkit-flex;
	display:flex;
	-webkit-box-pack:flex-end;
	-ms-flex-pack:flex-end;
	-webkit-justify-content:flex-end;
	justify-content:flex-end;
	-webkit-box-align:center;
	-ms-flex-align:center;
	-webkit-align-items:center;
	align-items:center;
}
.card-chefsrec-chef-list {
	display:-webkit-box;
	display:-ms-flexbox;
	display: -webkit-flex;
	display:flex;
	-webkit-box-align:center;
	-ms-flex-align:center;
	-webkit-align-items:center;
	align-items:center;
}
.card-chefsrec-bottom {
	position: relative;
	margin-top: 15px;
	margin-right: 2px;
}
.card-chefsrec-chef-info {
	margin-right: 10px;
	line-height: 1;
	text-align: right;
}
.card-chefsrec-chef-info__shop {
	font-size: 11px;
}
.card-chefsrec-chef-info__name {
	font-weight: 500;
	margin-top: 8px;
}
a.card-chefsrec-bottom .card-chefsrec-chef-info__name {
	color: #946b39;
}
.card-chefsrec-chef-list {
	position: relative;
}
.card-chefsrec-chef-list:before {
	content: '▼';
	position: absolute;
	top: -13px;
	left: 13px;
	font-size: 16px;
	line-height: 0;
	margin-bottom: 10px;
	color: #f9f6f3;
	text-shadow: 0 0 2px rgba(0,0,0,0.2);
	transform: rotate(-148deg) skew(-35deg,15deg);
}
.card-chefsrec-chef-list:after {
	content: '';
	position: absolute;
	top: -20px;
	left: 50%;
	width: 85%;
	height: 100%;
	border-top: 5px solid #f9f6f3;
	box-sizing: border-box;
	z-index: 2;
	transform: translateX(-50%);
}
.card-chefsrec-chef-list__item {
	position: relative;
	margin-left: -10px;
}
.card-chefsrec-chef-list__item:first-child {
	z-index: 3;
	margin-left: 0;
}
.card-chefsrec-chef-list__item:nth-child(2) {
	z-index: 2;
}
.card-chefsrec-chef-list__item:last-child {
	z-index: 1;
}
/*3つ以上の場合「...」をつける*/
.card-chefsrec-chef-list--more .card-chefsrec-chef-list__item:last-child:after {
	content: "...";
	display: inline-block;
	position: absolute;
	bottom: 0;
	right: -2px;
	font-size: 10px;
	font-weight: 500;
	line-height: 1;
}
.card-chefsrec-chef-list__item img {
	width: 40px;
	height: 40px;
	border-radius: 50%;
}

.chefsrec-matome-detail .chefsrec-list-ttl {
	margin-bottom: 0;
}
.chefsrec-matome-detail .search-tab-contents {
	padding-top: 0;
}
.chefsrec-matome-detail .list-top {
	padding-bottom: 0;
}
.chefsrec-matome-detail .chefsrec-list-ttl-wrap {
	padding-bottom: 30px;
	background: #efefef;
}
.chefsrec-detail-description {
	font-size: 11px;
	line-height: 16px;
	margin-bottom: 30px;
}
.list-number-and-sort-btn {
	display:-webkit-box;
	display:-ms-flexbox;
	display: -webkit-flex;
	display:flex;
	-webkit-box-pack:space-between;
	-ms-flex-pack:space-between;
	-webkit-justify-content:space-between;
	justify-content:space-between;
	-webkit-box-align:center;
	-ms-flex-align:center;
	-webkit-align-items:center;
	align-items:center;
}
.hitosara-link-chefsrec {
	text-align: center;
	margin-top: 20px;
}
.hitosara-link-chefsrec a{
	height: 44px;
}
.card-top-wrap .deli_icon{
  padding: 10px 20px 0;
}
/* ----------------------------------------------------------------------------
   Top Page
---------------------------------------------------------------------------- */
.chefsrec-top-wrap {
  margin-bottom: 100px;
}
:root{
  /* color */
  --black-color: #333;
  --darkgray-color: #666;
  --gray-color: #8f8f8f;
  --layer-color: rgba(0, 0, 0, 0.04);
  --white-color: #fff;
  --primary-color: #e26762;
  --secondary-color: #a6764f;
  --layer-bg-color: rgba(0, 0, 0, 0.4);
  /* line-height */
  --linespacing: 125%;
  --note-linespacing: 150%;
  /* borderradius */
  --borderradius-button: 8px;
  --borderradius-form: 8px;
  --borderradius-card: 12px;
  /* shadow */
  --shadow--S: 0 2px 10px rgb(0 0 0 / 8%);
  --shadow--M: 0 2px 40px rgb(0 0 0 / 10%);
  --shadow--L: 0 2px 60px rgb(0 0 0 / 12%);
}
/*** メインヴィジュアル ***/
.chefsrec__top__main-visual {
  position: relative;
  background: url(/img/pc/chefsrec/top-main-bg.jpg) no-repeat center;
  background-size: cover;
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.chefsrec__top__main-visual__ribbon {
  position: absolute;
  top: 12px;
  left: 12px;
  z-index: 1;
}
.chefsrec__top__main-visual__ribbon a{
  display: block;
  width: 60px;
  height: auto;
}
.chefsrec__main-visual__title {
  text-align: center;
  padding-top: 90px;
}
.chefsrec__main-visual__title img {
  width: 60px;
}
.chefsrec__main-visual__area-title {
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  text-align: center;
}
.chefsrec__main-visual__area-title:after {
  content: "";
  border-top: 1px solid #fff;
  width: 55px;
  display: inline-block;
  vertical-align: middle;
  margin-left: 10px;
}
.chefsrec__main-visual__area-title:before {
  content: "";
  border-top: 1px solid #fff;
  width: 55px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
}
.chefsrec__main-visual__text {
  font-size: 40px;
  font-weight: bold;
  line-height: var(--linespacing);
  color: var(--white-color);
  margin-top: 10px;
}
.chefsrec__main-visual__text span {
  font-size: 40px;
}
.is-fixed {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
}

/* 参加シェフ数 */
.chefsrec__chef-participants {
  display: flex;
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  align-items: center;
  -ms-flex-align: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  justify-content: center;
  -ms-flex-pack: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  gap: 30px;
  padding: 20px 40px;
  margin: 0 auto;
  border-radius: 8px;
  background-color: var(--layer-bg-color);
  color: #fff;
}
.chef-participants__left,
.chef-participants__right {
  display: flex;
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  align-items: center;
  -ms-flex-align: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  justify-content: center;
  -ms-flex-pack: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  flex-direction: column;
  position: relative;
}
.chef-participants__title {
  font-weight: 500;
  font-size: 16px;
  margin: 0 0 10px;
}
.participants__detail-number {
  font-size: 40px;
  font-weight: bold;
}
.participants__detail-number .odometer-inside{
  line-height: 28px;
}
.participants__people {
  position: relative;
  bottom: -7px;
  font-size: 12px;
  margin-left: 3px;
}

/* エリア・駅　ジャンルから探す */
.chefsrec__search__inner {
  display: flex;
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  align-items: center;
  -ms-flex-align: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  justify-content: center;
  -ms-flex-pack: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  padding-bottom: 80px;
  position: relative;
}
.chefsrec__search__list__wrapper {
/*  position: relative;*/
}
.chefsrec__search__list__wrapper:first-child {
  margin-right: 20px;
}
.chefsrec__search__list {
  font-size: 14px;
  font-weight: bold;
  border-radius: var(--borderradius-button);
  box-shadow: var(--shadow--S);
  background-color: var(--white-color);
  color: var(--secondary-color);
  padding: 12px;
  width: 250px;
  line-height: var(--linespacing);
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}
.chefsrec__search__area-icon.icon.icon-address::before,
.chefsrec__search__genre-icon.icon.icon-list::before {
  margin-right: 10px;
}
/* 検索周り */
.list-menu__box.chefsrec__top {
  display: none;
  top: 50px;
  left: 50%;
  transform: translateX(-50%);
}
.list-menu__box.chefsrec__top .list-menu-area__item {
  padding: 0;
  height: 48px;
  line-height: 132%;
}
.list-menu__box.chefsrec__top .list-menu-area__item a {
  display: block;
  color: #8f8f8f;
  width: 100%;
  font-weight: 700;
  padding: 15px 20px;
}
.list-menu__box.chefsrec__top .list-menu-area__item > a:hover {
  opacity: 1.0;
  color: #fff;
}
.list-menu__box {
  display: block;
}
#station_suggest .link-bar__item .link-bar__inner:hover{
	background-color: #A57E49;
	color: #fff;
}

/*** NEW ***/
.chefsrec__least-news {
  display: none;
}
.chefsrec__least-news__inner {
  display: flex;
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  width: 1080px;
  padding: 8px 0;
  margin: 0 auto;
}
.least-news__new__wrapper {
  display: flex;
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  align-items: center;
  -ms-flex-align: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  justify-content: center;
  -ms-flex-pack: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
}
.least-news__new__inner {
  display: flex;
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  align-items: center;
  -ms-flex-align: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  justify-content: center;
  -ms-flex-pack: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  font-weight: 500;
  height: 25px;
  padding-right: 15px;
  border-right: 1px solid #E8E1DC;
}
.chefsrec__detail__link {
  display: block;
}
.chefsrec__detail__wrapper {
  display: flex;
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  align-items: center;
  -ms-flex-align: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  width: calc(1080px - 50px);
}
.chefsrec__detail__inner {
  font-size: 13px;
  line-height: 17px;
  margin-left: 15px;
}

/*** 今月のシェフ推しグルメ ***/
.chefsrec__monthly-gourmet {
  margin: 40px 0;
}
.chefsrec__monthly-gourmet__inner {
  text-align: center;
  width: 600px;
  margin: 0 auto;
  background: url(/img/pc/chefsrec/top-monthly-bg.jpg) no-repeat center;
  background: linear-gradient( rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3) );
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  border-radius: var(--borderradius-card);
}
.monthly-gourmet__link {
  display: block;
  padding: 5px 20px 20px;
  color: #fff;
}
.monthly-gourmet__title-image {
  display: inline-block;
  position: relative;
  top: 10px;
  width: 38px;
}
.monthly-gourmet__sub-title {
  display: inline-block;
  font-size: 16px;
  margin-bottom: 20px;
  text-shadow: 0 0 5px rgba(0,0,0,0.5);
}
.monthly-gourmet__title {
  min-width: 140px;
  display: inline-block;
  font-size: 22px;
  margin: 0 auto;
  padding: 5px 10px;
  color: #3E3E3E;
  background: #fff;
}
.monthly-gourmet__description {
  margin-top: 20px;
  text-shadow: 0 0 5px rgba(0,0,0,0.5);
}
/* カトラリーのアニメーション */
@-webkit-keyframes tada {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  10%,
  20% {
    -webkit-transform: rotate3d(0, 0, 1, -10deg);
    transform:  rotate3d(0, 0, 1, -3deg);
  }

  30%,
  50%,
  70%,
  90% {
    -webkit-transform: rotate3d(0, 0, 1, 10deg);
    transform: rotate3d(0, 0, 1, 10deg);
  }

  40%,
  60%,
  80% {
    -webkit-transform: rotate3d(0, 0, 1, -10deg);
    transform: rotate3d(0, 0, 1, -10deg);
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

@keyframes tada {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  10%,
  20% {
    -webkit-transform: rotate3d(0, 0, 1, -10deg);
    transform:  rotate3d(0, 0, 1, -3deg);
  }

  30%,
  50%,
  70%,
  90% {
    -webkit-transform: rotate3d(0, 0, 1, 10deg);
    transform: rotate3d(0, 0, 1, 10deg);
  }

  40%,
  60%,
  80% {
    -webkit-transform: rotate3d(0, 0, 1, -10deg);
    transform: rotate3d(0, 0, 1, -10deg);
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

.tada {
  -webkit-animation-name: tada;
  animation-name: tada;
}
.animated {
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.chefsrec__top-search .search-window.chefsrec__search {
  width: 530px;
  background-color: var(--layer-color);
  border-radius: var(--borderradius-form);
  border: 1px solid var(--layer-color);
}
.chefsrec__top-search .chefsrec__search {
  width: 530px;
  margin: 40px auto 0;
}
.search-suggest__box{
  box-shadow: var(--shadow--M);
}
.chefsrec__top-search .chefsrec__search .search-suggest {
  width: 100%;
}
.search-suggest .link-bar--white .link-bar__item + .link-bar__item{
  border-top: 1px solid var(--layer-color);
}

/*** シェフがオススメするお店ランキング ***/
.chefsrec__ranking {
  margin-bottom: 40px;
}
.chefsrec__ranking .photo-text-col3__img img {
	width: 255px;
	height: 170px;
}
.chefsrec__contents-title__wrapper {
  position: relative;
}
.chefsrec__contents__title {
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  line-height: var(--linespacing);
  margin-top: 80px;
}
.contents__title__view-all {
  position: absolute;
  bottom: -5px;
  right: 10px;
}
.chefsrec__ranking .chefsrec__contents__title {
  margin-bottom: 20px;
}
.ranking__area__lists {
  width: 665px;
  white-space: nowrap;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  gap: 10px;
}
.ranking__area__list {
  position: relative;
  display: inline-block;
  box-sizing: border-box;
  cursor: pointer;
  transition: 0.3s;
  color: var(--darkgray-color);
}
.ranking__area__list.is-active {
  opacity: 1;
  color: var(--black-color);
}
.ranking__area__link {
  display: block;
  font-size: 14px;
  text-align: center;
  padding: 12px;
  background-color: var(--white-color);
  border-radius: var(--borderradius-button);
  box-shadow: var(--shadow--S);
}
.ranking__area__list.is-active .ranking__area__link{
  font-weight: bold;
  box-shadow: none;
}
.chefsrec__ranking__slider {
  width: 1080px;
  margin: 0 auto;
  padding: 20px 0 0;
}
.photo-text-col3 {
  width: 1080px;
  margin: 0 auto;
}
.chefsrec__ranking__slider .photo-text-col3,
.chefsrec__famous-chef__shop .photo-text-col3 {
  display: none;
}
.photo-text-col3__item {
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: calc(25% - 15px);
  min-height: 280px;
  border-radius: var(--borderradius-card);
  box-shadow: var(--shadow--M);
}
.photo-text-col3__item:not(:last-child) {
  margin-right: 15px;
}
.photo-text-col3__item .photo-text-col3__img::after,
.baloon__inner__left .photo-text-col3__img::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  box-shadow: 0px 50px 30px -20px rgba(0,0,0,0.3) inset;
}
.chefsrec__ranking__slider .ranking-badge {
  position: initial;
  border: none;
  color: var(--secondary-color);
  font-weight: bold;
  font-size: 14px;
  padding: 6px 12px;
  line-height: 125%;
}
.photo-text-col3__inner {
  position: relative;
  display: block;
}
.chefsrec__ranking__slider .photo-text-col3__inner{
  padding: 0 0 12px;
}
.chefsrec__ranking__slider .photo-text-col3__inner figure{
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.photo-text-col3__img {
  position: relative;
}
.chefsrec__ranking__slider .photo-text-col3__inner .chefsrec__toques__icon{
  top: 12px;
  left: 12px;
}
.chefsrec__toques__icon {
  display: flex;
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  align-items: center;
  -ms-flex-align: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  position: absolute;
  top: 16px;
  left: 16px;
  z-index: 1;
  font-size: 14px;
  color: #fff;
  align-items: baseline;
}
.chefsrec__toques__text {
  font-size: 14px;
  margin-left: 4px;
}
.chefsrec__toques__small-text {
  font-size: 12px;
}
.photo-text-col3__type {
  font-size: 12px;
  font-weight: 300;
  color: var(--darkgray-color);
  margin: 0 12px;
}
.photo-text-col3__shop {
  font-size: 14px;
  color: var(--black-color);
  margin: 0 12px;
}
.photo-text-col3__price__wrapper {
  display: flex;
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  flex-wrap: wrap;
  margin: 0 12px;
}
.photo-text-col3__price:nth-child(1) {
  margin-right: 4px;
}
.photo-text-col3__icon {
  font-size: 12px;
  color: var(--darkgray-color);
}
.photo-text-col3__icon.icon-sun-moon:before{
  width: 12px;
  height: 12px;
}
.photo-text-col3__num {
  font-size: 12px;
  font-weight: normal;
  color: var(--darkgray-color);
}
.chefsrec__link__view-all {
  text-align: center;
}
.link__view-all__button {
  display: inline-block;
  line-height: var(--linespacing);
  height: auto;
  min-width: 200px;
  width: auto;
  padding: 11px 12px;
  border-radius: var(--borderradius-button);
  box-shadow: var(--shadow--S);
  border: 1px solid var(--secondary-color);
}
.link__view-all__text {
  font-size: 14px;
  font-weight: bold;
  color: var(--secondary-color);
  line-height: var(--linespacing);
}
.chefsrec__link__view-all span {
  font-size: 12px;
}
.link__view-all__button:hover{
  background-color: var(--white-color);
  color: var(--secondary-color);
  opacity: .5;
}

/*** 5人以上のシェフがおすすめするお店から探す ***/
.chefsrec__five-more-chef {
  margin-bottom: 80px;
}
.chefsrec__five-more-chef .photo-text--col2 {
  padding: 10px;
}

/*** 名シェフがオススメするお店から探す ***/
.chefsrec__famous-chef {
  margin-bottom: 80px;
}
.chefsrec__famous-chef__wrapper {
  margin-top: 30px;
  border-bottom: 1px solid #E8E1DC;
}
.chefsrec__famous-chef__lists {
  display: flex;
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  -webkit-box-pack:justify;
  --ms-flex-pack:justify;
  -webkit-justify-content:space-between;
  justify-content:space-between;
  width: 1080px;
  margin: 0 auto;
}
.chefsrec__famous-chef__list {
  position: relative;
  width: 360px;
  height: 106px;
  cursor: pointer;
  opacity: 0.4;
  transition: 0.3s;
}
.chefsrec__famous-chef__list.is-active {
  opacity: 1;
  border-bottom: 1px solid #3e3e3e;
  box-sizing: border-box;
}
.chefsrec__famous-chef__list.is-active .famous-chef__list__chefs-name {
  color: #3e3e3e;
}

.chefsrec__famous-chef__list.slick-current::after {
  content: "";
  position: absolute;
  bottom: 0;
  display: inline-block;
  width: 100%;
  height: 1px;
  background: #3e3e3e;
  transition: 1.5s;
  opacity: 1;
}
.famous-chef__list__inner {
  display: flex;
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  align-items: center;
  -ms-flex-align: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  padding: 5px 0 15px 10px;
}
.famous-chef__list__image {
  width: 80px;
}
.famous-chef__list__image img {
  border-radius: 50%;
}
.famous-chef__list__detail {
  margin-left: 20px;
}
.famous-chef__list__shop {
  width: calc(360px - 120px);
  font-size: 10px;
  line-height: 10px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.famous-chef__list__chefs-name {
  width: calc(360px - 120px);
  font-size: 17px;
  font-weight: 500;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-top: 10px;
  color: #946B39;
}
.chefsrec__famous-chef__shop {
  padding-bottom: 50px;
  background: #F8F5F3;
}

/*** シェフがオススメするお店新着投稿 ***/
.least-contribution__baloon__wrapper .slick-slide {
  transition: .3s ease;
}
.least-contribution__baloon__wrapper .slick-slide:not(.slick-active) {
  opacity: .5;
}
.least-contribution__baloon__wrapper .slick-list {
  width: 1080px;
  margin: 0 auto;
  overflow: visible;
}
.chefsrec__least-contribution {
  margin-bottom: 60px;
}
.least-contribution__baloon__wrapper {
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
}
.least-contribution__baloon__wrap-inner {
  position: relative;
  display: flex;
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  width: 1080px;
  margin: 40px auto 0;
  overflow: visible;
}
.least-contribution__baloon__wrap-inner .slide-arrow {
  position: absolute;
  z-index: 1;
  top: 158px;
  transform: translateY(-50%);
  background-color: var(--white-color);
  width: 44px;
  height: 44px;
  border-radius: 50%;
  box-shadow: var(--shadow--S);
}
.least-contribution__baloon__wrap-inner .slide-arrow:hover {
  cursor: pointer;
  opacity: 0.7;
}
.least-contribution__baloon__wrap-inner .slide-arrow:after {
  content: "";
  display: block;
  width: 12px;
  height: 12px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%) rotate(-136deg);
  -webkit-transform: translateY(-50%) translateX(-50%) rotate(-136deg);
}
.least-contribution__baloon__wrap-inner .prev-arrow {
  left: -10px;
}
.least-contribution__baloon__wrap-inner .prev-arrow:after {
  border-top: 2px solid var(--secondary-color);
  border-right: 2px solid var(--secondary-color);
  left: 24px;
}
.least-contribution__baloon__wrap-inner .next-arrow {
  right: -10px;
}
.least-contribution__baloon__wrap-inner .next-arrow:after {
  border-bottom: 2px solid var(--secondary-color);
  border-left: 2px solid var(--secondary-color);
  left: 20px;
}
.least-contribution__baloon {
  width: 50%;
  padding: 0 10px;
}
.least-contribution__baloon__inner {
  position: relative;
  margin-bottom: 20px;
  padding: 20px;
  background: var(--white-color);
  box-shadow: var(--shadow--M);
  border-radius: var(--borderradius-card);
  height: 280px;
  box-sizing: border-box;
}
.least-contribution__baloon__inner::after {
  display: block;
  content: "";
  position: absolute;
  right: 0;
  bottom: -25px;
  left: 0;
  width: 0;
	height: 0;
	border: 12px solid transparent;
	border-top: 15px solid #fff;
  margin: auto;
}
.baloon__inner__caption {
  display: flex;
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  background-color: var(--layer-color);
  border-radius: var(--borderradius-button);
  padding: 12px;
}
.baloon__inner__left .photo-text-col3__img{
  border-radius: var(--borderradius-button);
  overflow: hidden;
}
.baloon__inner__left .photo-text-col3__img img {
  width: 100px;
  height: 100px;
}
.baloon__inner__right {
  margin: 4px 0 0 10px;
}
.baloon__inner__right .photo-text-col3__type {
  font-size: 12px;
  margin: 0 0 8px;
}
.baloon__inner__right .photo-text-col3__shop{
  margin: 0;
}
.baloon__inner__right .photo-text-col3__price {
  display: inline-block;
  margin: 5px 15px 0 0;
}
.baloon__inner__recommend {
  font-size: 14px;
  margin: 20px 0 10px;
  color: var(--black-color);
}
.baloon__inner__recommend-icon {
  position: relative;
  top: 2px;
  margin-right: 10px;
  color: var(--black-color);
}
.baloon__inner__recommend-detail {
  font-size: 14px;
  font-weight: normal;
  line-height: 150%;
  color: var(--black-color);
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  white-space: break-spaces;
  word-break: break-all;
  -webkit-line-clamp: 3;
}
.baloon__inner__chef-info {
  display: flex;
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  align-items: center;
  -ms-flex-align: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  justify-content: center;
  -ms-flex-pack: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  width: 310px;
  margin: 0 auto;
}
.baloon__inner__avatar img {
  width: 60px;
  height: 60px;
  border-radius: 50%;
}
.baloon__inner__chefs-info {
  margin-left: 20px;
}
.baloon__inner__shop {
  font-size: 12px;
  line-height: var(--linespacing);
  font-weight: normal;
  color: var(--darkgray-color);
}
.baloon__inner__chefs-name {
  overflow: hidden;
  font-size: 16px;
  font-weight: 500;
  margin-top: 4px;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-weight: bold;
  color: var(--black-color);
}

/*** 知っているお店の投稿を探す ***/
.chefsrec__search__shop {
  display: flex;
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  align-items: center;
  -ms-flex-align: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  justify-content: center;
  -ms-flex-pack: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  margin-bottom: 80px;
}
.chefsrec__search__title {
  font-size: 19px;
  padding: 0 10px;
}
.search-window.chefsrec__search {
  width: 560px;
}
.search-window__item.chefsrec__search .form-input {
  height: 44px;
  background: none;
  border: none;
}
.search-window__item.chefsrec__search.search-window__item--btn {
  width: 60px;
  background: url(data:image/svg+xml;charset=utf8,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22UTF-8%22%3F%3E%3Csvg%20id%3D%22_%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_1%22%20data-name%3D%22%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC%201%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2079.91%2080%22%3E%20%3Cdefs%3E%20%3Cstyle%3E%20.cls-1%20%7B%20fill%3A%20%23a6764f%3B%20stroke-width%3A%200px%3B%20%7D%20%3C%2Fstyle%3E%20%3C%2Fdefs%3E%20%3Cpath%20class%3D%22cls-1%22%20d%3D%22M78.7%2C73.11l-21.47-21.57c4.19-5.39%2C6.69-12.18%2C6.69-19.58C63.92%2C14.28%2C49.64%2C0%2C31.96%2C0S0%2C14.28%2C0%2C31.96s14.28%2C31.96%2C31.96%2C31.96c7.39%2C0%2C14.18-2.5%2C19.58-6.69l21.57%2C21.57c1.6%2C1.6%2C4.09%2C1.6%2C5.69%2C0%2C1.5-1.6%2C1.5-4.19-.1-5.69ZM7.99%2C31.96c0-13.18%2C10.79-23.97%2C23.97-23.97s23.97%2C10.79%2C23.97%2C23.97-10.79%2C23.97-23.97%2C23.97S7.99%2C45.14%2C7.99%2C31.96Z%22%2F%3E%3C%2Fsvg%3E) center no-repeat;
  background-size: 24px;
}
.chefsrec__search .search-suggest {
  width: 500px;
}

/*** シェフがオススメするお店 テーマ別まとめ ***/
.chefsrec__top-page__lists {
  display: flex;
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  width: 1080px;
  margin: 40px auto;
  gap: 20px;
}
.chefsrec__top-page__list {
  width: calc(25% - 15px);
  min-height: 250px;
}
.chefsrec__list__link {
  display: block;
  box-shadow: var(--shadow--M);
  background-color: var(--white-color);
  border-radius: var(--borderradius-card);
  overflow: hidden;
}
.top-page__list__detail {
  line-height: var(--note-linespacing);
  color: var(--black-color);
  font-size: 14px;
  padding: 12px;
  min-height: 66px;
  box-sizing: border-box;
}
.top-page__list__image img {
	width: 255px;
	height: auto;
  aspect-ratio: 4/3;
}

/*** 名シェフを探す ***/
.famous-chef-list__inner {
  display: flex;
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  width: 1080px;
  margin: 40px auto;
  gap: 20px;
}
.famous-chef-list__link {
  display: block;
  color: var(--black-color);
  font-weight: 300;
  padding: 12px;
  box-sizing: border-box;
  border-radius: var(--borderradius-card);
  box-shadow: var(--shadow--M);
}
.famous-chef-list {
  width: calc(16% - 10px);
}
.famous-chef-list__shop {
  font-size: 12px;
  text-align: center;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  width: 100%;
  margin-top: 10px;
  color: var(--darkgray-color);
}
.famous-chef-list__chefs-name {
  overflow: hidden;
  font-size: 14px;
  text-align: center;
  margin-top: 5px;
  white-space: nowrap;
  text-overflow: ellipsis;
  color: var(--black-color);
  font-weight: bold;
}
.famous-chef-list__avatar img {
  width: 100%;
  height: auto;
  border-radius: 50%;
}

/*** シェフがオススメするお店　テーマ別まとめ ***/
/* メインヴィジュアル */
.chefsrec__matome__main-visual {
  position: relative;
  background: url(../../img/chefsrec/matome-main-visual.jpg) no-repeat center;
  background-size: cover;
}
.chefsrec__matome__text {
  text-align: center;
  padding: 90px 0 100px;
  color: #fff;
}
.chefsrec__matome__main-text {
  font-size: 21px;
}
.chefsrec__matome__sub-text {
  margin-bottom: 10px;
}
.chefsrec__matome-title__wrapper {
  margin: 40px 0 30px;
}
.chefsrec__matome-title {
  font-size: 21px;
}
.chefsrec__matome-description {
  font-size: 11px;
  margin-top: 5px;
}
/* エリアで絞り込む */
.chefsrec__matome__area-lists {
  display: flex;
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  font-size: 11px;
  width: 720px;
}
.chefsrec__matome__area-title {
  font-size: 11px;
  margin-bottom: 5px;
  font-weight: 500;
}
.chefsrec__matome__area-list {
  text-align: center;
  margin: 0 4px;
}
.chefsrec__matome__area-list--active .chefsrec__matome__area-link {
  background: #90795A;
  color: #fff;
  font-weight: 500;
}
.chefsrec__matome__area-link {
  display: block;
  padding: 9px 0px;
  border-radius: 4px;
  background-color: #f8f5f3;
}
.chefsrec__matome__area-lists .slide-arrow {
  display: block;
  width: 27px;
  height: 27px;
  background: #fff;
  border-radius: 50%;
  box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.1);
  position: absolute;
  z-index: 1;
  top: 50%;
  transform: translateY(-50%);
}
.chefsrec__matome__area-lists .slide-arrow:hover {
  cursor: pointer;
  opacity: 0.7;
}
.chefsrec__matome__area-lists .slide-arrow:after {
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%) rotate(-140deg) skewX(-10deg);
  -webkit-transform: translateY(-50%) translateX(-50%) rotate(-140deg) skewX(-10deg);
}
.chefsrec__matome__area-lists .prev-arrow {
  left: -10px;
}
.chefsrec__matome__area-lists .prev-arrow:after {
  border-top: 1px solid #946b39;
  border-right: 1px solid #946b39;
  left: 16px;
}
.chefsrec__matome__area-lists .next-arrow {
  right: -10px;
}
.chefsrec__matome__area-lists .next-arrow:after {
  border-bottom: 1px solid #946b39;
  border-left: 1px solid #946b39;
  left: 11px;
}

/* まとめリスト */
.chefsrec__contents__inner {
  background: #f4f4f4;
  padding-bottom: 90px;
}
.chefsrec__matome__number {
  margin: 20px 0;
}
.chefsrec__matome__list {
  background: #fff;
  margin-bottom: 20px;
  padding: 20px;
}
.chefsrec__matome__list:last-child {
  margin-bottom: 50px;
}
.chefsrec__matome__list-link {
  display: flex;
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
}
.matome__list-link__left img {
  width: 170px;
  height: 114px;
}
.matome__list-link__right {
  margin-left: 20px;
}
.matome__list-link__title {
  overflow: hidden;
  font-size: 17px;
  white-space: nowrap;
  text-overflow: ellipsis;
  width: 510px;
}
.matome__list-link__description {
  font-weight: 300;
  margin-top: 10px;
  color: #3e3e3e;
  font-size: 14px;
  line-height: 132%;
}

/* サイドカラム */
.photo-text__shop {
  color: #946b39;
}
.section-shadow.monthly__recommend {
  padding: 15px 0 0 0;
}
.side-columun__monthly__link {
  display: block;
}
.side-columun__monthly__wrapper {
  text-align: center;
  background: url(../../img/chefsrec/matome_chefsrec_monthly_image.jpg) no-repeat center;
  background-size: cover;
  color: #fff;
}
.side-columun__monthly__cutlery {
  padding: 30px 0 5px;
}
.side-columun__monthly__cutlery img {
  width: 44px;
}
.side-columun__monthly__title {
  font-size: 20px;
  font-weight: 500;
  line-height: 34px;
  width: 250px;
  height: 35px;
  margin: 0 auto;
  color: #3e3e3e;
  background: #fff;
}
.side-columun__monthly__detail {
  font-size: 13px;
  font-weight: 400;
  line-height: 18px;
  padding: 10px 20px 35px;
}

/* シェフがオススメするお店　テーマ別まとめ */
.side-columun__chefsrec__wrapper {
  margin-bottom: 15px;
  border-top: 1px solid #E8E1DC;
}
.side-columun__chefsrec__list {
  padding: 10px 25px 10px 10px;
  border-bottom: 1px solid #E8E1DC;
}
.side-columun__chefsrec__link {
  display: flex;
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
}
.side-columun__chefsrec__link img {
  width: 60px;
  height: 40px;
}
.side-columun__chefsrec__detail {
  font-size: 13px;
  line-height: 18px;
  width: 195px;
  margin-left: 10px;
}
.section-shadow.chefsrec__theme .text-link {
  margin-right: 10px;
}

/*ranking*/
.chefsrec-side-ranking .photo-text__img img {
  width: 115px;
  height: 76px;
}

/* フッター上の情報 */
/*シェフがオススメするお店 コンテンツ一覧 */
.list-btm{
	margin: 0;
	padding: 40px 0;
    background-color: #f4f4f4;
}
.sub-info-grid__item.chefsrec__contents__all {
  text-align: left;
  font-size: 16px;
  border: none;
}
.sub-info-grid__item.chefsrec__contents__all a{
	padding: 14px 10px;
	text-align: center;
	margin-right: 1px;
}
.chefsrec__back-to-hitosara__btn {
  width: 50%;
  margin: 70px auto;
  display: block;
}
.checked-wrap{
	background-color: #f4f4f4;
}

/*特別企画*/
.chefsrec-wrap {
	position: relative;
}
.chefsrec-wrap--special .main_con {
	position: relative;
	width: 990px;
	margin: 0 auto;
}

/*modal*/
.modal-chef-list-num {
  font-weight: 500;
  padding: 0 10px;
  display:-webkit-box;
  display:-ms-flexbox;
  display: -webkit-flex;
  display:flex;
  -webkit-box-align:center;
  -ms-flex-align:center;
  -webkit-align-items:center;
  align-items:center;
}
.modal-chef-list-num__icon {
  color: #A57E49;
  font-size: 18px;
  margin-right: 5px;
}
.modal-chef-list-num__txt {
  font-size: 10px;
}
.modal-chef-list-num__big-txt {
  font-size: 14px;
}
.modal-chef-list {
  margin-top: 10px;
}
.modal-chef-list__item {
  border-bottom: 1px solid #e8e1dc;
}
.modal-chef-list__item:first-child {
  border-top: 1px solid #e8e1dc;
}
.modal-chef-list__inner {
  padding: 13px 10px;
  display:-webkit-box;
  display:-ms-flexbox;
  display: -webkit-flex;
  display:flex;
  -webkit-box-pack:space-between;
  -ms-flex-pack:space-between;
  -webkit-justify-content:space-between;
  justify-content:space-between;
  -webkit-box-align:center;
  -ms-flex-align:center;
  -webkit-align-items:center;
  align-items:center;
}
.modal-chef-list__left {
  display:-webkit-box;
  display:-ms-flexbox;
  display: -webkit-flex;
  display:flex;
  -webkit-box-align:center;
  -ms-flex-align:center;
  -webkit-align-items:center;
  align-items:center;
}
.modal-chef-list__shop {
  font-size: 12px;
  font-weight: 300;
  color: #3e3e3e;
}
.modal-chef-list__img {
  margin-right: 10px;
}
.modal-chef-list__img img {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  vertical-align: middle;
}
.modal-chef-list__icon {
  font-size: 10px;
  text-align: right;
}
.modal-contents-inner--chefsrec {
  padding: 10px 0;
  max-height: 500px;
  overflow-y: scroll;
}